"Untrusted Enterprise Developer" when re-jailbreakin error, 1-yr embedded cert

Discussion in 'Jailbreaks and iOS Hacks' started by CloudAK, Aug 18, 2016.

  1. CloudAK, Aug 18, 2016
    Last edited: Aug 18, 2016

    CloudAK macrumors newbie

    Joined:
    Aug 3, 2016
    #1
    When tryin to hit the Pangu app to re-jailbreak (worked in the past) it pops up the alert "Untrusted Enterprise Developer" ("iPhone Distribution: Beijing Hong Yuan etc. has not been trusted on this iPhone. Until this developer has been trusted, their enterprise apps will not be available for use.”) Goin to settings - general - device management and tryin to hit the blue "verify app" doesnt do anythin.

    Before that i installed “Appsync for ios 5.x-9.x" from hackyouriphone repo, and springboard restarts into safe mode. I culdnt restart springboard out of safe mode so i rebooted.


    To add, When i couldnt respring out of safe mode, i tried uninstallin appsync - still couldnt respring out of safe mode so i reinstalled it, and then rebooted.

    This doesnt seem to be the same as "Appsync Unified 5.8”; it shows version 7.9.1-5 on HYI

    i used the latest pangu 1.1 JB for mac with the ipa file and embedded 1-yr cert on an iphone 5s 9.3.3.
     
  2. CloudAK thread starter macrumors newbie

    Joined:
    Aug 3, 2016
    #2
  3. bbrks macrumors 65816

    bbrks

    Joined:
    Dec 17, 2013
    #3
    Well, since you are using pirated stuff, no one will help you here. Period.
    I hope the mods will delete this thread.
     
  4. CloudAK thread starter macrumors newbie

    Joined:
    Aug 3, 2016
    #4
    appsync is not pirated stuff. its a program that has the possibility of being used for piracy, but is not piracy and has other uses.
    thanks for nothin tho
     
  5. Will22 macrumors 65816

    Will22

    Joined:
    Dec 4, 2011
    #5
    Nice attitude, what is it used for then?

    BTW it is nothing though!!!:rolleyes:
     
  6. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #6
    Delete and reinstall the pangu app using cydia impactor. It's a common issue with the English pangu, there seems to be something up with the embedding certificate license feature on the English pangu app

    You can install the Chinese pangu app, which is said to not have this issue

    The only legit thing I can think of now is emulators and an alternative to side loading for users without a Mac. (App Admin allows to downgrade App Store versions now). But I digress
     
  7. mikecwest macrumors 6502a

    mikecwest

    Joined:
    Jul 7, 2013
    #7
    I think you need AppSync to use apps like iMazing, iExplorer, and if you want to re-install a newer version of the Chinese pp .IPA .

    Also, I believe the correct AppSync is AppSync Unified from Karen's Tsai's repo, Karen's Pineapple.
     
  8. CloudAK, Aug 24, 2016
    Last edited: Aug 24, 2016

    CloudAK thread starter macrumors newbie

    Joined:
    Aug 3, 2016
    #8
    .
    --- Post Merged, Aug 24, 2016 ---
    i would like to make proper replies but i cant figure out multiquoting or its not workin for me for some reason.

    To address some of the stuf in this thread:

    u need it to manually install apps that r no longer in the app store. Not sure what appadmin is wil take a look.

    the Appsync unified is what killed my phone in the first place. I think the version on HYI repo (which i had) is the same as the one on karen's official repo.
     

Share This Page